#home {
width: 80%;
padding-bottom: 0;
}


#footer{

margin:0;
padding:0;
line-height: 40px;
}


.cnblogs-markdown code {
    color: #c7254e;
    background-color:#f9f2f4 !important;
    border: none !important;
}
.cnblogs-markdown code.hljs {
    color: #fff;
    background-color:#333 !important;
    font-size: 14px !important;
}
.cnblogs-markdown code span.hljs-built_in, .cnblogs-markdown code span.hljs-tag, .cnblogs-markdown code span.hljs-name {
    color: #f92672;
}

.my-blog-area a {
    color: #f90; 
}